Autore Topic: Apache-Php-MySQL ???  (Letto 1417 volte)

Offline John77

  • Nuovo arrivato
  • *
  • Post: 13
    • Mostra profilo
Apache-Php-MySQL ???
« il: 13 Apr 2006, 16:39:52 »
Ciao,
per installare Joomla su Win XP che versioni di Apache, Php e MySQl servono?
Io ho installato:
Apache: 2.0.55
Php 5.0.5
MySQl 4.1.18

E' possibile fa girare Joomla e i relativi moduli e componenti che si trovano in giro su Mysql 5 e Php 5.1.2 o possono esserci problemi?

Grazie in anticipo,  :)
ciao Giò

Offline giak

  • Team Joomla.it
  • Abituale
  • *******
  • Post: 1259
  • Sesso: Maschio
    • Mostra profilo
Re: Apache-Php-MySQL ???
« Risposta #1 il: 14 Apr 2006, 01:00:38 »
prova a fare tutto con XAMPP. lo trovi qui: http://www.apachefriends.org/en/xampp.html
webmaster
www.egiakweb.net
 Developer pgDesigner - Datamodel designer for PostgreSQL pgdesigner.sourceforge.net  I belive! Free as in Freedom www.gnu.org

Offline John77

  • Nuovo arrivato
  • *
  • Post: 13
    • Mostra profilo
Re: Apache-Php-MySQL ???
« Risposta #2 il: 14 Apr 2006, 09:16:33 »
Grazie tanto...  ;)

Ciao,
Giò

 

Host

Torna su